@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap'); :root {
    --body-font-family: "Open Sans", sans-serif;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-body-font-family: "Open Sans", sans-serif;
    --heading-font-family: "Open Sans", sans-serif;
}

/****************************************************************/
/* OVERRIDES REQUESTED BY CLIENT - DO NOT REMOVE ****************/
/****************************************************************/
/*
.section-event-month .section-header{ border-left:0.5rem solid var(--bs-secondary) !important; }
*/
.schedule-content[data-schedule-layout="standard"] .section-event-month .section-header {
    --bs-border-radius: 0 ;
    background-color: var(--bs-secondary) !important;
    color:#000 !important; 
}

.schedule-content[data-schedule-layout="standard"] .section-event-month .event-month-list.mt-3 {
    margin-top:0 !important;
}

.schedule-content[data-schedule-layout="standard"] .section-event-month .toggle-month-indicator,
.schedule-content[data-schedule-layout="standard"] .section-event-month .month-heading-control { display:none !important; }

/****************************************************************/
/****************************************************************/

.visually-hidden { color:#fff }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp .visually-hidden,
.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button .visually-hidden { color:#000 }

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main, .site-footer .footer-details-wrapper {
    background-image: url(/images/setup/Angled-Texture.png);
    background-color: var(--bs-primary);
}

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, .sec-sponsors, .site-footer { --bs-text-color-over-secondary: var(--bs-white) }
html.secondary-color-light .site-title-bar.bg-secondary.text-white,
html.secondary-color-light .site-footer.bg-secondary.text-white { color: var(--bs-white) !important; }

@media (min-width:992px) {
    .sec-schedule-tabs .archive-link a,
    .sec-schedule-tabs .archive-link a:hover { color: var(--bs-black) }
}

.pre-header {
    background-color: var(--bs-secondary) !important;
}

.next-event-wrapper .details *, .next-event-wrapper .contents * {
    color: var(--bs-primary);
}

html.landing body {
    background-image: url(/images/setup/Angled-Texture.png);
    background-color: var(--bs-primary) !important;
}

.site-header {
    border-color: transparent !important;
    background: transparent !important;
    background-image: url(/images/setup/Angled-Texture.png);
    background-color: var(--bs-primary) !important;
    box-shadow: none !important;
}

.site-header .macro-primary-navigation {
    background-color: transparent !important;
    border-color: #fff;
}

.site-header .macro-primary-navigation ul.navbar-nav {
    background-image: url(/images/setup/Angled-Texture.png);
    background-color: var(--bs-primary) !important;
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {
    background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%);
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {
    background-color: var(--bs-primary);
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {
    background-color: rgba(var(--bs-primary-rgb),.7);
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {
    border-color: var(--bs-secondary) !important;
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp,
.sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp { color: var(--bs-black) }

.sec-schedule-tabs .component-tabs .page-details {
    background: transparent;
    border-color: var(--bs-secondary) !important;
}

.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {
    border-color: var(--bs-secondary);
}

.sec-schedule-tabs .component-scoreboard.layout-small .card {
    border-color: var(--bs-secondary);
}

.sec-schedule-tabs .component-tabs .form-floating .form-select {
    background-color: transparent;
}

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {
    background-color: var(--bs-secondary);
    color: var(--bs-primary);
}

.sec-schedule-tabs .component-tabs .form-floating .form-select option {
    color: #000;
}

.sec-schedule-tabs .component-scoreboard.layout-small .card {
    color: var(--bs-primary);
}

.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {
    border-top-color: var(--bs-secondary) !important;
}

.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover { color: var(--bs-white) }

.sec-recent-videos .page-details {
    border-color: var(--bs-secondary);
}

.sec-recent-videos .layout-wrapper {
    border-color: var(--bs-secondary);
}

.section .archive-link {
    border-color: var(--bs-secondary);
    background: transparent;
}

.container.social-stream-wrap {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.sec-social-stream .item .social-widgets-wrap .social-embed-icon {
    border-color: var(--bs-secondary);
}

footer#site-footer {
    background: transparent !important;
}

.site-footer .copyright-privacy-links-section > div {
    color: var(--bs-primary);
}

.site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section > div .privacy-links {
    color: var(--bs-primary) !important;
}

section.section.sec-recent-news.py-5 {
    display: none;
}

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {
    background-color: var(--bs-primary);
    color: var(--bs-white);
}

.sec-parallax .component-parallax .overlay::before {
    background-color: transparent !important;
}

.component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link {
    font-size: 1rem;
}

.visually-hidden-focusable,#h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-recent-videos, #h2-parallax, #h2-social-stream, #h2-sponsors {
    background-color: #fff;
    color: #000;
}

.sec-recent-videos .component-video.layout-slider .card-img-overlay .card-date {
    color: var(--bs-primary);
}

.sec-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before {
    background-color: var(--bs-secondary);
}

.component-video.layout-slider li.slick-active button {
    background-color: var(--bs-secondary);
}

.component-video.layout-slider .slick-dots button {
    background: #fff;
}

html.internal-page .schedule-view.schedule-cal .cal-date-noborders span {
    color: var(--bs-primary);
}

html.internal-page .card-body h1.my-3.text-warning.h3 {
    color: var(--bs-primary) !important;
}

@media(min-width: 992px) {
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
        font-size: 1rem;
    }

    footer#site-footer .fs-2.title {
        font-size: 1.35rem !important;
    }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
        padding: 1rem 0.9rem;
    }
}

@media(max-width: 991px) {
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {
        background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%);
    }

    .sec-top-stories .slick-dots li button:before, .component-video.layout-slider .slick-dots button {
        background-color: #4a6b8d
    }

    .sec-top-stories .slick-dots li.slick-active button:before, .component-video.layout-slider .slick-dots button {
        background-color: #fff;
    }

    .sec-schedule-tabs .component-tabs .nav-pills {
        border-color: var(--bs-secondary);
    }

    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {
        color: var(--bs-primary);
    }

    .site-header .macro-secondary-navigation a {
        color: var(--bs-primary);
    }
}
